
.l-contact {
  overflow-x: hidden;
}
.l-contact .p-contact {
  padding-block: 100px 50px;
}
@media screen and (max-width: 1366px) {
  .l-contact .p-contact {
    padding-block: 7.3206442167vw calc(50 / 1366 * 100vw);
  }
}
.l-contact .p-contact .p-contact__inner {
  text-align: left !important;
}
.l-contact .p-contact .p-contact__content {
  width: 898px;
  margin-inline: auto;
}
@media screen and (max-width: 1080px) {
  .l-contact .p-contact .p-contact__content {
    width: 83.1481481481vw;
  }
}
.l-contact .p-contact .formWrapper {
  display: flex;
          flex-direction: column;
  gap: 37px;
}
.l-contact .p-contact .formRow {
  display: flex;
          flex-direction: column;
  gap: 15px;
}
.l-contact .p-contact .col-md-4,
.l-contact .p-contact .col-md-8,
.l-contact .p-contact .col-md-6 {
          flex: unset;
  max-width: 100%;
  padding: 0;
  width: 100%;
}
.l-contact .p-contact .row {
  margin: 0;
}
.l-contact .p-contact .row label {
  display: inline-block;
}
.l-contact .p-contact .row > .formTh > .requiredText {
  display: inline-block;
  margin-left: 7px;
  padding: 3px 2px;
  background: #d80e0e;
  border-radius: 2px;
  text-align: center;
  width: 32px;
}
.l-contact .p-contact .row > .formTh > .anyText {
  display: inline-block;
  margin-left: 7px;
  padding: 3px 2px;
  background: #5a5a5a;
  border-radius: 2px;
  text-align: center;
  width: 32px;
}
.l-contact .p-contact .row > .formTd > textarea {
  height: 196px;
  padding-block: 21px !important;
  padding-inline: 14px !important;
}
.l-contact .p-contact .row > .formTd > input,
.l-contact .p-contact .row > .formTd > textarea,
.l-contact .p-contact .row > .formTd > div > div > select {
  background: #fff;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
          box-sizing: border-box;
  color: inherit;
  font: inherit;
  padding-block: 9px;
  padding-inline: 8px;
  vertical-align: top;
  width: 100%;
}
.l-contact .p-contact .row > .formTd > div > div > select {
          appearance: none;
  width: 209px;
  background-image: url("../images/arrow-down.svg");
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 12px;
  padding-right: 20px;
  padding-block: 15px 14px;
}
.l-contact .p-contact :focus-visible {
  outline: #025ba7 auto 1px;
}
.l-contact .p-contact .privacy-policy {
  background: #ffffff;
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  height: 155px;
  margin-inline: auto;
  overflow-y: scroll;
  padding: 30px 20px;
  width: 100%;
  margin-bottom: -16px;
}
@media screen and (max-width: 768px) {
  .l-contact .p-contact .privacy-policy {
    padding: 2.196193265vw 1.4641288433vw;
  }
}
.l-contact .p-contact .privacy-policy__item + .privacy-policy__item {
  margin-top: 48px;
}
.l-contact .p-contact .privacy-policy__title {
          align-items: center;
  border-bottom: 1.5px solid #d0d0d0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 28px;
  padding: 0 0 15px 0;
}
.l-contact .p-contact .privacy-policy__title::before {
  background: #343434;
  border-radius: 4px;
  content: "";
  display: inline-block;
  height: 13px;
  width: 13px;
}
.l-contact .p-contact .privacy-policy__text {
  margin-top: 36px;
}
.l-contact .p-contact .privacy-policy__text a {
  color: inherit;
  transition: opacity 0.3s ease;
}
.l-contact .p-contact .privacy-policy__text a:hover {
  opacity: 0.6;
  text-decoration: underline;
}
.l-contact .p-contact .privacy-policy__text.privacy-policy__text02 {
  margin-top: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 1366px) {
  .l-contact .p-contact .privacy-policy__text.privacy-policy__text02 {
    margin-top: 1.4641288433vw;
    padding-right: 1.4641288433vw;
  }
}
.l-contact .p-contact .privacy-policy__text + .privacy-policy__text {
  margin-top: 30px;
}
.l-contact .p-contact .privacy-policy__text-link {
  text-decoration: underline;
  transition: opacity 0.3s ease;
}
.l-contact .p-contact .privacy-policy__text-link:hover {
  opacity: 0.6;
  text-decoration: underline;
}
.l-contact .p-contact .formBtnTd {
  width: 100%;
}
.l-contact .p-contact .checkbox {
  margin-top: 8px;
  margin-inline: 3px 4px;
}
.l-contact .p-contact .formBtn {
  background: #05a173;
  border-radius: 0px;
  display: block;
  margin: 10px auto 0;
  padding-block: 14px 16px;
  transition: background 0.3s ease, color 0.3s ease;
  width: 185px;
}
.l-contact .p-contact .formBtn:hover {
  background: #fff;
  border: 1px solid #05a173;
  color: #05a173;
}
.l-contact .p-contact .privChek {
          align-items: center;
  display: flex;
  gap: 3px;
  margin-top: -14px;
}
.l-contact .p-contact .privacyLabel {
  margin-bottom: 1px;
}
.l-contact .p-contact .privacyformError {
  margin-top: -36.5px !important;
}
@media (min-width: 768px) {
  .l-contact .p-contact .privacy-policy {
    padding-block: 16px;
    padding-inline: 29px 29px;
  }
}
